Subject: Re[2]: KIS ASS

From: [email-masked]
Date: Mon, 2 Feb 1998 14:06:32 +0900

The Internet is the only truely nationally boundless thing in the world.  What 
the US Gov. is trying to do is to bind it.  As it crosses international borders,
 the US has no right WHATSOEVER to try and contain it.  They can withdraw their 
monies and support for it, but they should not be allowed to control it.

Instead, they should work with various consortiums all over the world to come up
 with rules and policies that all should abide by and find some way to enforce 
those who do not abide by those rules, but as the internet crosses numerous 
borders, gaining the proper consensus (if there is such a thing) will be 
difficult.

Governments are only good at wasting taxpayers' money, white-washing the press 
and recently harassing women (oops... sorry, just had to put that in...) and 
should not be allowed to control the Internet.  Anything the US Govt. would try 
to do would end up placing borders on the internet within the US alone, but 
would have no effect elsewhere in the world.

The Internet currently works, and pretty damn well I think.  If anybody is to 
reign over the internet, it should be made via a voting system by the users, for
 the users and with the users of that same Internet, not by any government.

The government has no controls over whom my company's President will be and 
neither should they try to decide who will head up the Internet as the internet 
is a large conglamorate of multi-national corporations, individuals, societies, 
and consortiums, similar to my own company.

If the Govt. doesn't like what they see, then they should not use the Internet 
and instead, fund their own private project without the assistance of the 
Internet members/staff/corporations If they so desire.  

If you like it, use it; if not, then get the hell out; but don't try to control 
it.

Sincerely,
Walter Benton

___________________________________ 返信 _______________________________________
件名: Re: KIS ASS
送信者:  Bob Allisat <[email-masked]> at &NWS-Internet
日付:    98/02/02 12:32

Tony wrote:
>Until yesterday, no-one had challenged Jon Postel's authority to do what
 >he thought was best with regard to the roots, because he has earned the
 >respect of those operators.
     
 Over the last two years EVERYONE
 has ripped Postel's authority to
 shreds. And the pitiful respect
 of ten guys and a handful of IETF
 stiffs is irrelevant. Postel is
 deposed. What remains is to install
 the next regime. One which must
 be broad based and democratic. If
 any of you imagine what occured in
 the past was even remotely democratic 
 you are deluding yourselves.
     
TeleVirtually Yours,
     
Bob Allisat
     
http://www.wtv.net

---

From: [email-masked]
Date: Fri, 06 Feb 1998 16:37:15 -0500

Walter,

Thank you for your perspective on this issue.

While anarchy is the ultimate form of freedom, it too has
problems.  When it comes to the Internet, there are some 
things that *someone* has to decide.  Top Level Domain 
administration is one of those things.  Competition at 
the registry level is another.

In the past, these types of questions were addressed through
a kind of rough consensus process.  Due to many reasons, that 
process has broken down.  So we now face a choice:  Do we want 
the new decision making body for the Internet to be the POC, 
or do we want it to be something else.  

Most of us who are familiar with the details of the MoU, as 
well as the behaviour of its leadership, are more comfortable 
with something else.  

With that as background, more comments follow:

>monies and support for it, but they should not be allowed to control it.

I agree with most of what you've said, *except* the motive you attribute 
to the U.S. Government.  After all, this *is* the same Commerce Department 
that has been leading the way in telecommunications deregulation.  Some even 
suggest that this philosophy has been "exported" to the rest of the world, 
resulting in tremendous benefits world-wide.

As an exercise, compare and contrast the ITU's contributions in
this area.

>borders, gaining the proper consensus (if there is such a thing) will be 

I believe this is exactly what they are doing.  And it *is* difficult.

>and recently harassing women (oops... sorry, just had to put that in...) and 

Two years ago, I might have agreed with you.  My experience with 
this process has convinced me otherwise.  Maybe there are some 
extremely dedicated and competent Government people involved with 
this one, or maybe the very nature of the Internet forces 
government to live up to our highest ideals.

Whatever the reason, I think the USG process has been a good one.
We now have a chance to work with it to effect the best solution 
possible, while being vigilant to the concerns that you raise.

> the users and with the users of that same Internet, not by any government.

That should be a big topic of debate.  Representation is one of 
the most important questions on the table, and IMHO, all ideas 
and opinions are welcome.

Regards,

Jay Fenello
President, Iperdome, Inc.  
404-250-3242  http://www.iperdome.com

---

From: [email-masked]
Date: Fri, 06 Feb 1998 16:37:15 -0500

Walter,

Regards,

Jay Fenello